WordPress BulletProof Security Plugin 'bpsunlock.php' SQL Injection Vulnerability

Bugtraq ID: 70918
Class: Input Validation Error
CVE: CVE-2014-7959
Remote: Yes
Local: No
Published: Nov 05 2014 12:00AM
Updated: Nov 05 2014 12:00AM
Credit: Pietro Oliva
Vulnerable: WordPress BulletProof Security .51
Not Vulnerable: WordPress BulletProof Security .51.1


 

Privacy Statement
Copyright 2010, SecurityFocus